#examples{
	background-color: transparent;
	overflow: hidden;
	height: 100%;
}
.content{
	overflow: auto;
	position: relative;
	padding:0;
	margin:0;
	width: 100%;
	max-width: 100%;
	height: 550px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}



.asideMenu,.asideMenu > ul{ width: 100%;  }
.asideMenu > .menuItem{ width: 100%; }
.asideMenu > .menuItem > a{width:100%; display: block; /*padding-top: 15px; padding-bottom: 15px;*/  color: rgba(255,255,255,0.4) !important;transition: all 0.5s linear; -webkit-transition: all 0.5s linear; font-weight: normal; font-size: 18px; text-align: center; line-height: 2.33;}
.asideMenu > .menuItem > a:hover{ color: #FFF !important; }
.asideMenu > .menuItem > div{ width: 100%; display: none; margin-top: 6%; margin-bottom: 6%; }
.asideMenu > .menuItem > div > a{ display: flex; width: 100%; height: auto; flex-direction: row; flex-wrap: nowrap; justify-content: center; align-items: center;  color: rgba(255,255,255,0.4); }
.asideMenu > .menuItem > div > a > p{ margin-right: 6%;width:0; overflow: hidden; transition: all 0.5s linear; -webkit-transition: all 0.5s linear; display: none;/*animation: fadeInLeft 0.5s ease-in-out; -webkit-animation: fadeInLeft 0.5s ease-in-out;*/}
.asideMenu > .menuItem  > div > a > h3{ font-weight: normal; font-size: 16px; transition: all 0.5s linear; -webkit-transition: all 0.5s linear; line-height: 2.25;  }
.asideMenu > .menuItem:hover > a{ color: rgba(255,255,255,1) !important; /**/ }
.asideMenu > .menuItem.active > div > a{ color: rgba(255,255,255,1) !important; background-color: rgba(25,79,165,1); }
.asideMenu > .menuItem > div > a:hover > p{ width:auto; display: block;}
.asideMenu > .menuItem:hover > div > a > h3{/*animation: fadeInRight 0.5s ease-in-out; -webkit-animation: fadeInRight 0.5s ease-in-out;*/}
.asideMenu > .menuItem.active >div{display: block;}